<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Demo text-align</title>
	<link href="css/basics.css" rel="stylesheet">
</head>
<body>
<h1>This heading is centered because the parent (body) is.</h1>
<p>
	Text can be left or right aligned.
	This paragraph shows the default of text-align: start.</p>
<p class="end">This paragraph is aligned with text-align: right.</p>
<p class="inherit">This paragraph inherits the parent alignment (	body).</p>
<p class="fill">This paragraph uses text-align: justify.
	Text is aligned left and right. </p>
</body>
</html>